% Nacteni NS

net02 = newff(input02,target02,[5 1],{'logsig' 'purelin'},'trainlm','learngdm','mse');

%Trenovani NS

net.trainParam.epochs=1000;
net.trainParam.goal=0;
net.trainParam.mu=1;
[net02,tr] = train(net02,input02,target02);

%Simulovani

output02=sim(net02,sample02);
